/*  ==================================================================
	Ver 1.0 01/2021
	
		- Anpassungen FIX-TOC-Container-Widget
	
	==================================================================  */
@import 'fonts.css';

@media only screen and (min-width: 1100px) {
}

@media (max-width: 980px), all {
	
}

/*
.sticky-sidebar-wrap {
	z-index: 999999 !important;
	width: 25% !important;
	top: 220px !important;
	background-color: white;
}
.sticky-sidebar-button {
	left: -210px;
	width: 85% !important;
	padding: 5px 0 5px 5px;
	border: 3px solid #996306;
	top: 65px;
	/*bottom: 35px;*!/
/*	height:  40vH;*!/
}
.sticky-sidebar-button > div {
	transform: rotate(0deg);
	left: 0px;
	font-size: 25px!important;
	width: 190px!important;
	
}*/


#boxzilla-5859 p{
	padding-left: 20px;
}
#boxzilla-5859 a{
	color: #801212;
}
#boxzilla-5859 a:hover{
	color: #8fff;
	text-decoration: underline;
}
.boxzilla-content>:first-child {
	font-size: 25px;
	padding: 10px 0 20px 20px;
}